@media (max-width: 960px) {
  .lpc-features-icon__title, .lpc-banners__title, .lpc-features-5__title, .lpc-features-1__title {
    font-size: 30px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 16px !important;
  }
}
@media (max-width: 640px) {
  .lpc-features-icon__title, .lpc-banners__title, .lpc-features-5__title, .lpc-features-1__title {
    font-size: 25px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
  .lpc-promotions, .lpc-features-icon, .lpc-elements-text-1, .lpc-banners, .lpc-features-5, .lpc-features-1, .lpc-thumb-gallery {
    padding-bottom: 30px !important;
  }
}
